Confluence has been updated to version 6.15.9


Exalate architecture requires installing one Exalate application for each instance.


As far as HP ALM/QC does not offer any integration option for plugins, you need to install a separate server to store the Exalate for HP ALM/QC application and configure it to communicate with your HP ALM/QC.

System requirements

Check all requirements before installing the Exalate app for HP ALM/QC

Choose your Installation Option